@font-face {
font-family:"Aspire DemiBold";
src:url("../fonts/Aspire-DemiBold.eot?") format("eot"),
url("../fonts/Aspire-DemiBold.woff") format("woff"),
url("../fonts/Aspire-DemiBold.ttf") format("truetype"),
url("../fonts/Aspire-DemiBold.svg#Aspire-DemiBold") format("svg");
font-weight:normal;
font-style:normal;
}

@font-face {
    font-family: 'AllerLightItalic';
    src: url('../fonts/aller_ltit.eot');
    src: url('../fonts/aller_ltit.eot') format('embedded-opentype'),
         url('../fonts/aller_ltit.woff') format('woff'),
         url('../fonts/aller_ltit.ttf') format('truetype'),
         url('../fonts/aller_ltit.svg#AllerLightItalic') format('svg');
}

@font-face {
    font-family: 'AllerLightRegular';
    src: url('../fonts/aller_lt.eot');
    src: url('../fonts/aller_lt.eot') format('embedded-opentype'),
         url('../fonts/aller_lt.woff') format('woff'),
         url('../fonts/aller_lt.ttf') format('truetype'),
         url('../fonts/aller_lt.svg#AllerLightRegular') format('svg');
}

@font-face {
    font-family: 'CoronetRegular';
    src: url('../fonts/coronet.eot');
    src: url('../fonts/coronet.eot') format('embedded-opentype'),
         url('../fonts/coronet.woff') format('woff'),
         url('../fonts/coronet.ttf') format('truetype'),
         url('../fonts/coronet.svg#CoronetRegular') format('svg');
}




/* ==========================================================================
   Author's custom styles
   ========================================================================== */

h1,h2,.h2,h4,.h6 {

	font-family: 'CoronetRegular' !important;

}

.navbar {
	font-family: 'CoronetRegular';
	font-size: 210%;
	//font-size: 210%;
	//background: #fff url(../img/nav-bg.png);
	margin: 0 !important;
	//border-top: 0.1em #d9c462 solid;
}

.navbar-header {
	//margin-left: 70px !important;
}



@media screen and (min-width: 1200px){
	.navbar {
		background-image: url(../img/navbar1.png);
		background-color: transparent;
		background-repeat: no-repeat;
		-webkit-background-size:cover;
		-moz-background-size:cover;
		-o-background-size:cover;
		background-size:cover;
		background-position:top center;
		min-height: 136px;
		//z-index: 1;
	}

	.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
		background-color: #d9c462;
		border-radius: 25px;
		padding: 25px 15px 25px 5px;
		color: #fff;
		text-shadow:2px 2px 5px #000;
	}

	.navbar-default .navbar-nav>li>a:hover {
		background-color: #d9c462;
		border-radius: 25px;
	}
	.nav {
		margin-top: 15px;
		margin-left: 80px;
	}

	.nav li {
		padding: 0 0px 0 52px;
	}

	/*.nav li:nth-of-type(2) {
		padding-left: 70px;
	}

	.nav li:nth-of-type(3) {
		padding-left: 63px;
	}

	.nav li:nth-of-type(4) {
		padding-left: 64px;
	}

	.nav li:nth-of-type(5) {
		padding-left: 68px;
	}*/
}

.navbar-nav>li>a {
	line-height: 0px;
}

.navbar-default {
	border:none;
	box-shadow: none;
}

.navbar .logo {
	padding: 0;
	margin: 0;
}

.navbar-default .navbar-nav>li>a {
	color: #000;
	padding: 25px 15px 25px 5px;
}



.navbar-default .navbar-nav>.active>a {
	background: #d9c462;
}

h1 {
	margin: 0;
	padding: 0;
}

h2,h4 {
	text-align: center;
}

h2,.h2 {
	font-size: 300%;
	color: #fff;
}

.h2 {

	background:  #b49c5c;
}

h3,.h3 {
	font-family: 'Myriad Pro' serif;
	font-style: italic;
	color: #fff;
	text-shadow:2px 2px 5px #000;
}

h3 {
	font-size: 280%;
	text-align: left;
}

.h3 {
	font-size: 150%;
}

h4 {
	font-size: 200%;
	color: #5b5b5b;
	text-transform: lowercase;
}

.h4 {
	font-size: 150%;
	text-shadow:2px 2px 5px #000;
}

h5, .h5 {
	font-family: 'Myriad Pro' serif;
	font-size: 30px;
	color: #fff;
	font-weight: 500;
	font-style: italic;
	color: #fff;
}

.h5 {

}

h6 {
	font-size: 170%;
	color: #000;
}

.h6 {
	font-family: 'CoronetRegular' !important;
	text-align: center !important;
	font-size: 140%;
}

hr {
	width: 30%;
	border-top: 2px solid #fff;
}

@media only screen and (min-width:992px){
	.vertical-line {
		border-right: 1px #fff solid;
		min-height: 206px;
	}
}



a {
	color: #fff;
	text-decoration: none;
}

a:hover {
	color: inherit;
	text-decoration: none;
}

.btn-default, .btn {
	background-image: none !important;
	background: #b49c5c !important;
	text-shadow:none;
	border: 1px transparent solid !important;
	color: #fff;
}

.btn-default:hover, .btn:hover {
	color: #fff;
	text-shadow:none;
	border: 1px #fff solid !important;
	-moz-box-shadow: 0 0 5px 2px #cfb53b;
	-webkit-box-shadow: 0 0 5px 2px#cfb53b;
	box-shadow: 0 0 5px 2px #cfb53b;

	transition: all 0.2s linear 0s;
	-moz-transition: all .2s ease 0s;
	-webkit-transition: all .2s ease 0s;
	-o-transition: all .2s ease 0s;
}

.modal-body, .modal-body p {
	font-family: 'Myriad Pro' !important;
	font-size: 110% !important;
	color: #000 !important;
	border: none !important;
}

.carousel {
	height:100%;
	margin: 0px 0 20px 0;
	height: 410px;
	//top: -72px;
	//z-index: 0;
}

.fill {
	width:100%;
	height:100%;
	background-position: center;
	background-size: cover;
}

.item,.active,.carousel-inner {
	height:100%;
}

.carousel-indicators li {
	border: none;
	background-color: #fff;
	width: 20px;
	height:20px;
}

.carousel-indicators .active {
	background-color: #94205a;
	width: 20px;
	height:20px;
}

.carousel-caption {
	left:40%;
	bottom:10%;
	right: auto;
	//width: 27%;
	text-align: left;
}

.carousel-caption h3 {
	font-family: 'CoronetRegular';
	padding: 5px 20px 5px 5px;
	background: rgba(255, 255, 255, 0.6);
	text-shadow: none;
	color: #3c3c3c;
	font-size: 250%;
	width:100%;
	display:block;
	border-radius: 10px;
}

section.ponuka .first-row {
	margin: 10px 0;
}

section.ponuka .first-row div.col-md-6{
	min-height: 254px;
}

section.ponuka .first-column {
	background: url(../img/ponuka-first-column.jpg) center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	border: 3px #e2d288 solid;
	-moz-box-shadow: inset 0 0 5px 5px #fff;
	-webkit-box-shadow: inset 0 0 5px 5px#fff;
	box-shadow: inset 0 0 5px 5px #fff;
	border-radius: 15px;
	color: #fff;
	font-family: 'Myriad Pro' sans-serif;
	font-size: 17px;
	margin-right: 20px;
	width: 49%;
}

@media (min-width: 992px){
	section.ponuka .first-column:hover {
		background: url(../img/ponuka-first-column-hover.jpg) center center;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}

	.first-column .text, .second-column .text  {
		visibility:hidden;
	  	opacity:0;
	  	transition:visibility 0s linear 0.5s,opacity 0.5s linear;
	}
}

@media (max-width: 992px){
	section.ponuka .first-column {
		background: url(../img/ponuka-first-column-hover.jpg) center center;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}
}

.first-row hr {
	border-top: 2px #cfb53b solid;
	width: 70%
}




.first-column:hover .text, .second-column:hover .text {
visibility:visible;
  opacity:1;
  transition-delay:0s;

}



section.ponuka .second-column {
	background: url(../img/ponuka-second-column.jpg) top center;
	background-size: cover;
	-o-background-size: cover;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	border: 3px #e2d288 solid;
	-moz-box-shadow: inset 0 0 5px 5px #fff;
	-webkit-box-shadow: inset 0 0 5px 5px#fff;
	box-shadow: inset 0 0 5px 5px #fff;
	border-radius: 15px;
	color: #fff;
	font-family: 'Myriad Pro' sans-serif;
	font-size: 17px;
	width: 49%;
}

@media (min-width: 992px){
	section.ponuka .second-column:hover {
		background: url(../img/ponuka-second-column-hover.jpg) top center;
		background-size: cover;
		-o-background-size: cover;
		-moz-background-size: cover;
		-webkit-background-size: cover;
	}
}

@media (max-width: 992px){
	section.ponuka .second-column {
		background: url(../img/ponuka-second-column-hover.jpg) center center;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}
}

section.ponuka .second-row {
	background: #b49c5c url(../img/ponuka-bg.png);
	font-family: 'Myriad Pro' serif;
	color: #fff;
	font-size: 18px;
	text-shadow:2px 2px 5px #000;
	font-style: oblique;
	min-height: 200px;
}

.first-row .row {
	width: 100%;
	margin: 0 auto;
}

@media only screen and (min-width:1200px) {
	.second-row .row {
		width: 70%;
		margin: 0 auto;
	}
}





section#sluzby {
	background: url(../img/sluzby-bg.jpg) repeat-y center center fixed;
    -webkit-background-size: cover; /* For WebKit*/
    -moz-background-size: cover;    /* Mozilla*/
    -o-background-size: cover;      /* Opera*/
    background-size: cover;         /* Generic*/
	text-align: center;
	padding-bottom: 20px;
}

#sluzby h2 {
	display: inline-block;
	font-size: 300%;
	border: 1px solid #fff;
	border-radius: 20px;
	padding: 10px 20px 0px 10px;
}

#sluzby p {
	font-family: "CoronetRegular";
	font-size: 230%;
	color: #fff;
	border-bottom: 1px #b49c5c dashed;
	border-width:2px;
	text-align: left;
}

#sluzby p a {
	font-size: 80%;
	margin-top: 0px;
	//font-style: italic;
	float: right;
	clear: both;
}

#sluzby p .btn {
	background-color: #b49c5c;
	color: #fff;
	padding: 0px 15px 5px 10px;
	border: none;
	border-radius: 25px;
	text-align: right;
}

tbody th:first-child {
	border-top: none !important;
}

.panel {
	background: transparent;
	//border: none !important;
}

.panel-default>.panel-heading {
	background: transparent;

}

.panel-title {
	font-size: 250%;
	color: #fff;
}


/* === PRODUKTY ====-- */

section#produkty {
	text-align: center;
	margin: 0px 0;
	min-height: 500px;
}
#produkty .col-md-4:first-child {
	width: 20%;
	background-image: url(../img/left-bg.png);
	min-height: 336px;
}

#produkty .col-md-4:last-child {
	width: 20%;
	background-image: url(../img/right-bg.png);
	min-height: 336px;
}

@media screen and (min-width: 768px ) {
	#produkty .col-md-4:nth-of-type(2) {
		width: 60%;
	}
}

section#produkty h2 {
	display: inline-block;
	background-color: #b49c5c;
	padding: 10px 20px 0px 10px;
	margin-bottom: 20px;
	border-radius: 20px;
	color: #000;
}

#produkty p {
	font-family: "CoronetRegular";
	font-size: 230%;
	color: #000;
	border-bottom: 1px #b49c5c solid;
	//border-width:2px;
	text-align: left;
}

#produkty p .btn {
	background-color: #b49c5c;
	color: #fff;
	padding: 0px 15px 5px 10px;
	border: none;
	border-radius: 25px;
	text-align: right;
}

#produkty p a {
	font-size: 80%;
	margin-top: 0px;
	//font-style: italic;
	float: right;
	clear: both;
}

#produkty .left-img {
	box-shadow: 3px 3px 3px;
}

#produkty .right-img {
	box-shadow: -3px 3px 3px;
}



section#onas .slogan {
	background-color: #b49c5c;
	color: #fff;
}

.slogan p {
	font-family: 'Myriad Pro' serif;
	font-size: 140%;
	font-style: italic;
	margin: 40px 40px;
	text-shadow:2px 2px 5px #000;
}

@media only screen and (min-width: 1200px) {
	.slogan p:last-child {
		margin-left: 160px;
	}
}

.onas {
	background: url(../img/onas-bg.png) 50% 0 fixed;
	font-family: 'Myriad Pro' serif;
	font-size: 20px;
	text-align: center;
	color: #fff;
	padding-bottom: 30px;
}

.onas .img-circle {
	border: 7px #dcdcdc solid;
}

.onas .center-block {
	cursor: pointer;
}

.onas .center-block:hover {

}

.member-text {
	background: rgba(180,156,92, 0.6);
	border-radius: 5px;
	min-height: 56px;
}

.onas .btn-default {
	background: #9a7e3f;
	font-size: 100%;
	border: none;
	border-radius:25px;
	padding: 15px 30px;
	color: #fff;
	text-shadow: none;
}

.modal .h3 {
	color: #5b5b5b;
	text-shadow: none;
}

.modal .img-circle {
	border: 7px #5b5b5b solid;
}

.modal hr {
	border-top: 2px solid #000;
}

 ul li {
          list-style:none;
          }


section#kontakt {
	background: #d9c462; /* url(../img/kontakt-bg.png) 50% 0 fixed */;
	color: #fff;
}

#kontakt hr {
	margin-top: 0;
	margin-bottom: 0;
}

form {
	background: #ebe6dc;
	border-radius: 20px;
	padding: 10px 20px;
	margin: 20px 0;
}

form label {
	font-family: 'CoronetRegular';
	font-size: 200%;
	color: #5b5b5b;
}

.form-control {
	border-radius: 15px;
}

input[type=submit] {
	font-family: 'CoronetRegular';
	margin-top: -20px;
	font-size: 180%;
	background: #d9c462;
	border: none;
	border-radius: 15px;
	padding: 10px 20px 10px 5px;
}

::-webkit-input-placeholder {
   font-family: 'CoronetRegular';
   font-size: 120%;
}

:-moz-placeholder { /* Firefox 18- */
   font-family: 'CoronetRegular';
   font-size: 120%;
}

::-moz-placeholder {  /* Firefox 19+ */
   font-family: 'CoronetRegular';
   font-size: 120%;
}

:-ms-input-placeholder {
   font-family: 'CoronetRegular';
   font-size: 120%;
}

section.kontakt-info {
	font-family: 'Myriad Pro' serif;
	font-size: 17px;
	background-color: #736357;
	color: #fff;
}

.kontakt-info .col-md-3{
	padding-left: 0;
	padding-right: 0;
	padding-top: 10px;
}

.kontakt-info .col-md-4:nth-last-of-type(-n+1) {
	padding-top: 50px
}

.kontakt-info .vertical-line {
	margin: 10px 0;
}

.kontakt-info .map {
	overflow: hidden;
	text-align: center;
	vertical-align: middle;
}


footer {
	background-color: #362f2d;
	font-family: 'AllerLightRegular';
	font-size: 17px;
	color: #fff;
}

footer img {
	display: inherit !important;
}

footer p {
	padding-top: 5px;
}


/*
Back to top button
*/
@media only screen and (min-width:992px){
	#back-top {
		position: fixed;
		bottom: 30px;
		right: 5px;
	}
	#back-top a {
		width: 108px;
		display: block;
		text-align: center;
		font: 11px/100% Arial, Helvetica, sans-serif;
		text-transform: uppercase;
		text-decoration: none;
		color: #bbb;
		/* background color transition */
		-webkit-transition: 1s;
		-moz-transition: 1s;
		transition: 1s;
	}
	#back-top a:hover {
		color: #000;
	}
	/* arrow icon (span tag) */
	#back-top span {
		width: 36px;
		height: 36px;
		display: block;
		margin-bottom: 7px;
		background: #ddd url(../img/up-arrow.png) no-repeat center center;
		/* rounded corners */
		-webkit-border-radius: 50%;
		-moz-border-radius: 50%;
		border-radius: 50%;
		/* background color transition */
		-webkit-transition: 1s;
		-moz-transition: 1s;
		transition: 1s;
	}
	#back-top a:hover span {
		background-color: #777;
	}
}

@media screen and (max-width: 768px) {

	.navbar {
		font-size: 200%;
		border-radius: 0;
	}

	.nav, .navbar li {
		margin: 0 !important;
		padding:0 !important;
	}

	.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
		background-color: #d9c462;
		color: #fff;
		text-shadow:2px 2px 5px #000;
	}

}

@media only screen and (min-width:768px) and (max-width: 1200px) {

	.navbar {
		font-size: 190%;
	}

	.nav {
		text-align: center;
		margin-top: 40px;
		//margin-left: 80px;
	}

}

@media only screen and (max-width:992px){
	.kontakt-info {
		padding-bottom: 10px;
	}
}

@media screen and (max-width: 1200px) {

	section.ponuka .first-column, section.ponuka .second-column {
		width: 100% !important;
		margin-bottom: 20px;
	}

	input[type=submit] {
	margin-top: 10px !important;
	}
}
